/*     300275 : 구글 지도 (주소 직접 입력)      */
.map__300275__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__300275__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__300275__ .build_preview__300275__ {display:table; width:100%;}
.map__300275__ .build_preview__300275__ .inner__300275__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__300275__ .build_preview__300275__ .inner__300275__ .subject__300275__ {display:block; font-size:16px; font-weight:bold;}
.map__300275__ .build_preview__300275__ .inner__300275__ .exp_text__300275__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__300275__ iframe {height:250px;}
	.map__300275__ .build_preview__300275__ .inner__300275__ {height:250px;}
}

/*     300675 : BLANK 컨텐츠      */
.blank__300675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__300675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__300675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__300675__ {height:10px}
}

/*     300285 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__300285__ .inline_block__300285__ {display:inline-block;}
.text_wrap__300285__ .inline_block__300285__ .inner__300285__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__300285__ .inline_block__300285__ .inner__300285__ .icon__300285__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__300285__ .inline_block__300285__ .inner__300285__ .icon__300285__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__300285__ .inline_block__300285__ .inner__300285__ .text__300285__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__300285__.s_size_75 .inline_block__300285__ .inner__300285__ .icon__300285__ {padding-right:.5em; font-size:.75em;}
.text_wrap__300285__.s_size_100 .inline_block__300285__ .inner__300285__ .icon__300285__ {padding-right:.5em; font-size:1em;}
.text_wrap__300285__.s_size_150 .inline_block__300285__ .inner__300285__ .icon__300285__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__300285__.s_size_200 .inline_block__300285__ .inner__300285__ .icon__300285__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__300285__.s_size_250 .inline_block__300285__ .inner__300285__ .icon__300285__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     300295 : 한줄 텍스트      */
.text__300295__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__300295__ p a {color:#444444; text-decoration:none;}

/*     300305 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__300305__ .inline_block__300305__ {display:inline-block;}
.text_wrap__300305__ .inline_block__300305__ .inner__300305__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__300305__ .inline_block__300305__ .inner__300305__ .icon__300305__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__300305__ .inline_block__300305__ .inner__300305__ .icon__300305__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__300305__ .inline_block__300305__ .inner__300305__ .text__300305__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__300305__.s_size_75 .inline_block__300305__ .inner__300305__ .icon__300305__ {padding-right:.5em; font-size:.75em;}
.text_wrap__300305__.s_size_100 .inline_block__300305__ .inner__300305__ .icon__300305__ {padding-right:.5em; font-size:1em;}
.text_wrap__300305__.s_size_150 .inline_block__300305__ .inner__300305__ .icon__300305__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__300305__.s_size_200 .inline_block__300305__ .inner__300305__ .icon__300305__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__300305__.s_size_250 .inline_block__300305__ .inner__300305__ .icon__300305__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     300315 : 한줄 텍스트      */
.text__300315__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__300315__ p a {color:#444444; text-decoration:none;}

/*     300325 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__300325__ .inline_block__300325__ {display:inline-block;}
.text_wrap__300325__ .inline_block__300325__ .inner__300325__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__300325__ .inline_block__300325__ .inner__300325__ .icon__300325__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__300325__ .inline_block__300325__ .inner__300325__ .icon__300325__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__300325__ .inline_block__300325__ .inner__300325__ .text__300325__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__300325__.s_size_75 .inline_block__300325__ .inner__300325__ .icon__300325__ {padding-right:.5em; font-size:.75em;}
.text_wrap__300325__.s_size_100 .inline_block__300325__ .inner__300325__ .icon__300325__ {padding-right:.5em; font-size:1em;}
.text_wrap__300325__.s_size_150 .inline_block__300325__ .inner__300325__ .icon__300325__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__300325__.s_size_200 .inline_block__300325__ .inner__300325__ .icon__300325__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__300325__.s_size_250 .inline_block__300325__ .inner__300325__ .icon__300325__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     300335 : 한줄 텍스트      */
.text__300335__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__300335__ p a {color:#444444; text-decoration:none;}

/*     300345 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__300345__ .inline_block__300345__ {display:inline-block;}
.text_wrap__300345__ .inline_block__300345__ .inner__300345__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__300345__ .inline_block__300345__ .inner__300345__ .icon__300345__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__300345__ .inline_block__300345__ .inner__300345__ .icon__300345__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__300345__ .inline_block__300345__ .inner__300345__ .text__300345__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__300345__.s_size_75 .inline_block__300345__ .inner__300345__ .icon__300345__ {padding-right:.5em; font-size:.75em;}
.text_wrap__300345__.s_size_100 .inline_block__300345__ .inner__300345__ .icon__300345__ {padding-right:.5em; font-size:1em;}
.text_wrap__300345__.s_size_150 .inline_block__300345__ .inner__300345__ .icon__300345__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__300345__.s_size_200 .inline_block__300345__ .inner__300345__ .icon__300345__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__300345__.s_size_250 .inline_block__300345__ .inner__300345__ .icon__300345__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     300355 : 한줄 텍스트      */
.text__300355__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__300355__ p a {color:#444444; text-decoration:none;}

/*     300685 : BLANK 컨텐츠      */
.blank__300685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__300685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__300685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__300685__ {height:20px}
}

/*     300665 : 이미지 리스트 (타일형)      */
.img_tile__300665__ {overflow:hidden}
.img_tile__300665__ .img_inner {margin:0 -5px}
.img_tile__300665__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__300665__ * {box-sizing:border-box}
.img_tile__300665__ .item {float:left;position:relative;width:100%;padding:5px;border-right:1px solid #ddd;}
.img_tile__300665__ .item a {display:block}
.img_tile__300665__ .figure {display:block}
.img_tile__300665__ .figure img {max-width:86px;vertical-align:top}
.img_tile__300665__ .caption {display:block;margin-top:10px}
.img_tile__300665__ .caption > span {display:block}
.img_tile__300665__ .caption > span.subject {font-weight:bold;color:#888888}
.img_tile__300665__ .caption > span.content {margin-top:5px;color:#888888}

.text_m_sml__300665__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__300665__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__300665__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__300665__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__300665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__300665__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__300665__ .item {width:100%}
.col_m_2__300665__ .item {width:50%}
.col_m_3__300665__ .item {width:33.3333%}
.col_m_4__300665__ .item {width:25%}
.col_m_1__300665__ .item,
.col_m_2__300665__ .item2n,
.col_m_3__300665__ .item3n,
.col_m_4__300665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__300665__ .item,
	.col_m_2__300665__ .item2n,
	.col_m_3__300665__ .item3n,
	.col_m_4__300665__ .item4n {clear:none}

	.col_t_1__300665__ .item {width:100%}
	.col_t_2__300665__ .item {width:50%}
	.col_t_3__300665__ .item {width:33.3333%}
	.col_t_4__300665__ .item {width:25%}
	.col_t_5__300665__ .item {width:20%}
	.col_t_6__300665__ .item {width:16.6666%}
	.col_t_1__300665__ .item,
	.col_t_2__300665__ .item2n,
	.col_t_3__300665__ .item3n,
	.col_t_4__300665__ .item4n,
	.col_t_5__300665__ .item5n,
	.col_t_6__300665__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__300665__ .img_inner {margin:0 -10px}
	.img_tile__300665__ .item {padding:10px}
	.img_tile__300665__ .caption {margin-top:15px}
	.img_tile__300665__ .caption > span.content {margin-top:10px}

	.text_sml__300665__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__300665__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__300665__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__300665__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__300665__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__300665__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__300665__ .item,
	.col_t_2__300665__ .item2n,
	.col_t_3__300665__ .item3n,
	.col_t_4__300665__ .item4n,
	.col_t_5__300665__ .item5n,
	.col_t_6__300665__ .item6n {clear:none}

	.col_pc_1__300665__ .item {width:100%}
	.col_pc_2__300665__ .item {width:50%}
	.col_pc_3__300665__ .item {width:33.3333%}
	.col_pc_4__300665__ .item {width:25%}
	.col_pc_5__300665__ .item {width:20%}
	.col_pc_6__300665__ .item {width:16.6666%}
	.col_pc_1__300665__ .item,
	.col_pc_2__300665__ .item2n,
	.col_pc_3__300665__ .item3n,
	.col_pc_4__300665__ .item4n,
	.col_pc_5__300665__ .item5n,
	.col_pc_6__300665__ .item6n {clear:both}
}

